!-----------------------------------------------------------------------
      module datafile_mod
!  Address of the directory containing tables of data needed by the GCM
      implicit none

      ! Main directory: 'datadir':
      ! Default for LMD machines:
      character(len=300),save :: datadir='datagcm'
!$OMP THREADPRIVATE(datadir)
      
      ! Subdirectories of 'datadir':
      
      ! surfdir stores planetary topography, albedo, etc. (surface.nc files)
      character(len=12),parameter :: surfdir="surface_data"
      
      ! Default directory for microphysics
      character(LEN=300),save :: config_mufi ='datagcm/microphysics/config.cfg'

      end module datafile_mod
!-----------------------------------------------------------------------
